{
	"replace": false,
	"values": [
		{
			"id": "copycats:copycat_block",
			"required": false
		},
		{
			"id": "copycats:copycat_door",
			"required": false
		},
		{
			"id": "copycats:copycat_fence",
			"required": false
		},
		{
			"id": "copycats:copycat_fence_gate",
			"required": false
		},
		{
			"id": "copycats:copycat_folding_door",
			"required": false
		},
		{
			"id": "copycats:copycat_ghost_block",
			"required": false
		},
		{
			"id": "copycats:copycat_sliding_door",
			"required": false
		},
		{
			"id": "copycats:copycat_wall",
			"required": false
		},
		{
			"id": "createpropulsion:copycat_wing",
			"required": false
		}
	]
}